td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#666666;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#333333;
}
.g
{
	color:#8FCE2D;
}
a.g
{
	color:#8FCE2D;
	text-decoration:none;
}
.b
{
	color:#3CADD9;
}
a.b
{
	color:#3CADD9;
	text-decoration:underline;
}
.menu
{
	color:#54A3C1;
}

a.menu
{
	color:#54A3C1;
	text-decoration:none;
}
a.copy
{
	color:#A9A6A6;
	text-decoration:none;
}
.nt {
	color:#666666;
	text-decoration:none;
}
.mar
{
	color:#993333;
	text-decoration:none;
}